﻿.module-tab {
    margin-top: 1rem;
}

    .module-tab .nav-tabs {
        border: none;
    }

        .module-tab .nav-tabs .nav-link.active {
            background: #004885;
            color: white !important;
            text-transform: uppercase;
            font-family: 'Barlow SemiBold' !important;
            letter-spacing: 1px;
            border: none;
        }

        .module-tab .nav-tabs .nav-link:not(.active) {
            background: #b7b7b7;
            color: white !important;
            text-transform: uppercase;
            font-family: 'Barlow SemiBold' !important;
            border: none;
        }

        .module-tab .nav-tabs .nav-item:not(:first-child) {
            margin-bottom: -2px;
            margin-left: 2px;
        }

    .module-tab .tab-content .card-collapse {
        margin-top: 2px;
    }

    .module-tab .tab-content .card-collapse-header {
        background-color: #f9f9f9;
        position: relative;
    }

        .module-tab .tab-content .card-collapse-header i {
            color: #004885;
            float: right;
            margin-top: 5px;
        }

        .module-tab .tab-content .card-collapse-header h5 {
            width: 100%;
        }

        .module-tab .tab-content .card-collapse-header button {
            color: #3d3e38 !important;
            text-decoration: none !important;
            background: none;
            font-family: 'Barlow Bold' !important;
            position: relative;
            width: 100%;
            text-align: left;
            padding: 10px;
            padding-left: 20px;
        }

           